<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>js_les_2</title>
		<script src="/src/src.js"></script>
		<script src="/src/src2.js"></script>
		<script src="/src/src3.js"></script>
		<link rel="stylesheet" href="/style/style.css">
</head>

<body>

  <span></span>
	



</body>

</html>